%function [Bimg,[Simg]]=draw_blobs(Limg,mvec,pvec,bkgr)
%
% Visualise detected blob features
%
% LIMG   Label image
% MVEC   Moment vector list (6xN)
% PVEC   Property (colour) vector list (DxN)
% BKGR   Background colour vector (default green, i.e. [0 1 0])
%
% BIMG   Blob image (approximating ellipses for regions)
% SIMG   Region image (regions painted with average colour)
%
% NOTE: DRAW_BLOBS is a MEX function, and thus needs
%       to be compiled for your platform.
%
%Per-Erik Forssen, April 2004
