/*
**  Source file for blobdetect. (c) 2004 Per-Erik Forssen
**
**  This program is free software; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published by
**  the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.
**  
**  See the file COPYING for details.
**
*/
#ifndef __EXTRACT_BLOBS
#define __EXTRACT_BLOBS

#include "image_buffer.h"

int number_of_scales(buffer *bf_image);

buffer **imk_pyramid_new(buffer *bf_image);

ibuffer **imc_pyramid_new(ibuffer *bf_imc);

void set_to_ones(ibuffer *bf_image);

void sbinfilt_pyramid(buffer **bl_imk,ibuffer **bl_imc,int nsc,
		      fpnum dmax,fpnum cmin,int roi,int miter);

void make_label_image(buffer **bl_result,buffer **bl_imk,ibuffer **bl_imc,
		      int nsc,int lowsc,fpnum dmax);

void merge_and_cleanup(buffer **bl_result,buffer *bf_mvec1,buffer *bf_pvec1,
		       ibuffer *bf_csc1,ibuffer *bf_cntl,fpnum minc,
		       int amin,fpnum dmax);

void extract_blobs(buffer *bf_image,ibuffer *bf_cert,buffer **bl_lout,
		   fpnum dmax,fpnum cmin,int roi,int miter,int lowsc,
		   fpnum minc,int amin);

#endif /* __EXTRACT_BLOBS */
